1. BENVENUTO SU CONSOLE TRIBE

    Benvenuto, stai navigando nella nostra community come ospite

    Avere un account su Console Tribe ti permetterà di creare e partecipare alle discussioni e al mercatino, organizzare tornei e partite online, iniziare conversazioni personali con gli altri giocatori del forum e di utilizzare tutte le funzioni di questo sito.

    Registra il tuo account in meno di 5 secondi, se vuoi puoi sfruttare i login social via Facebook, Google Plus o Twitter.

firmware 3.71 m33

Discussione in 'PSP General Chat' iniziata da +mic+, 4 Novembre 2007.

  1. +mic+

    +mic+ Tribe Newbie

    Registrato:
    25 Marzo 2007
    Messaggi:
    38
    "Mi Piace" ricevuti:
    0
    Punteggio:
    6
    Raga lo sto mettendo sulla psp ma volevo sapere si puo downgradare ad una versione precedente dopo averlo installato???
  2. LinKinParK

    LinKinParK <B><font color=#FF69B4>Mr AZ Tartar Control</font

    Registrato:
    1 Agosto 2007
    Messaggi:
    6.462
    "Mi Piace" ricevuti:
    9
    Punteggio:
    247
    Località:
    Lugano - Cantu' - atelier.inf.usi.ch/~davicos
    si, c'è un downgrade apposito
  3. +mic+

    +mic+ Tribe Newbie

    Registrato:
    25 Marzo 2007
    Messaggi:
    38
    "Mi Piace" ricevuti:
    0
    Punteggio:
    6
    ok grazie
    Automerged Message for DoublePosting
    scusate ancora ma quando ho lanciato la kxploitpatcher è uscito scritto ke nn andava bene con il mio firmware...ho il 3.03
    Automerged Message for DoublePosting
    raga è urgente...c'è una soluzione???
  4. jeppos

    jeppos Tribe Member

    Registrato:
    22 Giugno 2007
    Messaggi:
    2.802
    "Mi Piace" ricevuti:
    1
    Punteggio:
    36
    Località:
    &#22312;&#25105;&#30340;&#25151;&#23376;
    vedi che tu stai installando il 3.52..per passare quindi al 371.....il patcher va usato solamente se parti da 1.50
    tu hai CF 3.03....quindi non hai bisogno di metterlo
  5. +mic+

    +mic+ Tribe Newbie

    Registrato:
    25 Marzo 2007
    Messaggi:
    38
    "Mi Piace" ricevuti:
    0
    Punteggio:
    6
    ah...ok grazie mille
    Automerged Message for DoublePosting
    scusate ancora ... :eek: quando lancio l'aggiornamento della psp vers. 3.71 m33 mi esce scritto this program requisid 3.52 m33 or higher... ke significa?????? help me:(
  6. LinKinParK

    LinKinParK <B><font color=#FF69B4>Mr AZ Tartar Control</font

    Registrato:
    1 Agosto 2007
    Messaggi:
    6.462
    "Mi Piace" ricevuti:
    9
    Punteggio:
    247
    Località:
    Lugano - Cantu' - atelier.inf.usi.ch/~davicos
    hai bisogno del 3.52m33-3 o 3.52m33-4......installa l'aggiornamento 4 del 3.52m33 e poi vedrai che va
  7. +mic+

    +mic+ Tribe Newbie

    Registrato:
    25 Marzo 2007
    Messaggi:
    38
    "Mi Piace" ricevuti:
    0
    Punteggio:
    6
    ok...adesso provo
    Automerged Message for DoublePosting
    me la potresti linkare questa guida... grazie :$

Condividi questa Pagina